Subject: Re: [bess] WG Last Call for draft-ietf-bess-mvpn-expl-track

From: "Jeffrey (Zhaohui) Zhang" <[email-masked]>
Date: Mon, 7 Aug 2017 15:48:59 +0000

Hmm ... sorry.

I am not aware of IPR related to this document.

Thanks!
Jeffrey

> -----Original Message-----
> From: Martin Vigoureux [mailto:[email-masked]]
> Sent: Monday, August 7, 2017 11:39 AM
> To: Jeffrey (Zhaohui) Zhang <[email-masked]>
> Cc: EXT - [email-masked] <[email-masked]>
> Subject: Fwd: [bess] WG Last Call for draft-ietf-bess-mvpn-expl-track
> 
> Hello Jeffrey,
> 
> unless I missed it I didn't see your reply to the IPR question.
> 
> Thanks
> -m
> 
> 
> -------- Message transféré --------
> Sujet : [bess] WG Last Call for draft-ietf-bess-mvpn-expl-track
> Date : Mon, 10 Jul 2017 17:23:52 +0200
> De : Thomas Morin <[email-masked]>
> Organisation : Orange
> Pour : BESS <[email-masked]>, [email-masked]
> 
> Hello Working Group,
> 
> This email starts a Working Group Last Call on
> draft-ietf-bess-mvpn-expl-track-02 [1] which is considered mature and
> ready for a final working group review.
> 
> Please read this document if you haven't read the most recent version
> yet, and send your comments to the list, no later than *24th of July*.
> Note that this is *not only* a call for comments on the document; it is
> also a call for support (or not) to publish this document as a Standard
> Track RFC.
> 
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to draft-ietf-bess-mvpn-expl-track, to ensure that IPR has been
> disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669
> and 5378 for more details).
> 
> If you are listed as a document Author or Contributor of the draft
> please respond to this email and indicate whether or not you are aware
> of any relevant IPR, additionally to what was already disclosed ([2]).
> 
> We are **also polling for knowledge of implementations** of part or all
> of what this document specifies. This information is expected as per [2].
> Please inform the mailing list, or the chairs, or only one of the chairs.
> 
> Thank you,
> T&M
> 
> [1] https://datatracker.ietf.org/doc/draft-ietf-bess-mvpn-expl-track
> [2]
> https://datatracker.ietf.org/ipr/search/?submit=draft&id=draft-ietf-bess-
> mvpn-expl-track
> [3]
> https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw
> 
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess